.contentImage {
    padding: 50px 0;
}

.contentImage .wrap{
    padding-right: 50px;
}
@media(max-width:1200px){
    .contentImage .wrap{
        padding-right: 0px;
    }
}
.contentImage .row {
    align-items: center;
}
.contentImage .header h1 {
    font-size: 33px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 1.2;
    text-transform: none;
    color: #191919;
}
.contentImage .header p {
    font-size: 22px;
    font-weight: 600;
    font-style: normal;
    letter-spacing: 0;
    color: #007daf;
    margin: 0;
}
.contentImage .line {
    height: 3px;
    width: 50px;
    background: #d8d8d8;
    margin: 30px 0;
}
.contentImage .content p {
    font-weight: 400;
    letter-spacing: 0;
    text-transform: none;
    color: #777777;
}
.contentImage img {
    border-radius: 4px;
    width: 100%;
    max-width: 600px;
    object-fit: cover;
    height: auto;
}
